.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 199px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -116px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 228px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 200px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-1 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-2 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-3 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-4 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 199px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -4px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 174px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-image-1 {
    height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-image-2 {
    height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-image-3 {
    height: 100px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-image-4 {
    height: 100px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -13px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 314px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -7px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 15px;
}

.u-section-6 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-7 .u-sheet-1 {
  min-height: 80px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 409px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 399px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-8 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-1 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-2 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-3 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-4 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-5 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-6 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-7 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-8 {
  padding: 20px 30px 0;
}

.u-section-8 .u-image-8 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 400px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -94px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 314px;
    grid-auto-columns: 50%;
  }

  .u-section-8 .u-image-1 {
    height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-2 {
    height: 100px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-3 {
    height: 100px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-4 {
    height: 100px;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-5 {
    height: 100px;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-6 {
    height: 100px;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-7 {
    height: 100px;
  }

  .u-section-8 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-8 {
    height: 100px;
  }

  .u-section-8 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -84px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 628px;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 15px;
}

.u-section-9 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 230px;
}

.u-section-10 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 220px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-10 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-10 .u-image-1 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-10 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-10 .u-image-2 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-10 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-10 .u-image-3 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-10 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px 19px;
}

.u-section-10 .u-image-4 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 239px;
    grid-gap: 0px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 7px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 175px;
    grid-auto-columns: 50%;
  }

  .u-section-10 .u-image-1 {
    height: 100px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-image-2 {
    height: 100px;
    object-position: 79.38% 50%;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-image-3 {
    height: 100px;
  }

  .u-section-10 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 11px;
  }

  .u-section-10 .u-image-4 {
    height: 100px;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: -5px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 349px;
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    object-position: 59.16% 50%;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-list-1 {
    margin-bottom: 3px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-10 .u-container-layout-3 {
    padding-bottom: 4px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 15px;
}

.u-section-11 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 409px;
}

.u-section-12 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 399px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-12 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-12 .u-image-1 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-12 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-12 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-12 .u-image-2 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-12 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-12 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-12 .u-image-3 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-12 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-12 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-12 .u-image-4 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-12 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-12 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 20px 30px 0;
}

.u-section-12 .u-image-5 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-12 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-12 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 20px 30px 0;
}

.u-section-12 .u-image-6 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-12 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-12 .u-list-1 {
    margin-bottom: 2px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 316px;
    grid-auto-columns: 50%;
  }

  .u-section-12 .u-image-1 {
    height: 100px;
  }

  .u-section-12 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-image-2 {
    height: 100px;
  }

  .u-section-12 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-image-3 {
    height: 100px;
  }

  .u-section-12 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-image-4 {
    height: 100px;
  }

  .u-section-12 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-image-5 {
    height: 100px;
  }

  .u-section-12 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-12 .u-image-6 {
    height: 100px;
  }

  .u-section-12 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-12 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 471px;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 472px;
    grid-auto-columns: 50%;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 15px;
}

.u-section-13 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 447px;
}

.u-section-14 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 398px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-14 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-14 .u-image-1 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-14 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-14 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-14 .u-image-2 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-14 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-14 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-14 .u-image-3 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-14 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-14 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-14 .u-image-4 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-14 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-14 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 20px 30px 0;
}

.u-section-14 .u-image-5 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-14 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-14 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-6 {
  padding: 20px 30px 0;
}

.u-section-14 .u-image-6 {
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-14 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-14 .u-list-1 {
    margin-bottom: -164px;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 314px;
    grid-auto-columns: 50%;
  }

  .u-section-14 .u-image-1 {
    height: 100px;
  }

  .u-section-14 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-image-2 {
    height: 100px;
  }

  .u-section-14 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-image-3 {
    height: 100px;
  }

  .u-section-14 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-image-4 {
    height: 100px;
  }

  .u-section-14 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-container-layout-5 {
    padding-bottom: 6px;
  }

  .u-section-14 .u-image-5 {
    height: 100px;
  }

  .u-section-14 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-container-layout-6 {
    padding-bottom: 6px;
  }

  .u-section-14 .u-image-6 {
    height: 100px;
  }

  .u-section-14 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-14 .u-list-1 {
    margin-bottom: -20px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 470px;
    grid-auto-columns: 100%;
  }

  .u-section-14 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-14 .u-container-layout-6 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-14 .u-list-1 {
    margin-bottom: -42px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 521px;
    grid-auto-columns: 50%;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 15px;
}

.u-section-15 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 80px;
}

.u-section-16 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 209px;
}

.u-section-17 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-17 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 199px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-17 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-17 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-17 .u-image-1 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-17 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-17 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-17 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-17 .u-image-2 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-17 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-17 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-17 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-17 .u-image-3 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-17 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-17 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 200px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-17 .u-list-1 {
    margin-bottom: -6px;
  }

  .u-section-17 .u-repeater-1 {
    min-height: 157px;
    grid-auto-columns: 50%;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-image-1 {
    height: 100px;
  }

  .u-section-17 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-image-2 {
    height: 100px;
    object-position: 79.38% 50%;
  }

  .u-section-17 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-image-3 {
    height: 100px;
  }

  .u-section-17 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-17 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-17 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 365px;
    grid-auto-columns: 100%;
  }

  .u-section-17 .u-image-1 {
    height: 125px;
  }

  .u-section-17 .u-image-2 {
    height: 125px;
    object-position: 59.16% 50%;
  }

  .u-section-17 .u-image-3 {
    height: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-17 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 471px;
  }

  .u-section-17 .u-image-1 {
    height: 100px;
  }

  .u-section-17 .u-image-2 {
    height: 100px;
  }

  .u-section-17 .u-image-3 {
    height: 100px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 15px;
}

.u-section-18 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 246px;
}

.u-section-19 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-19 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 236px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-19 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-19 .u-image-1 {
  height: 100px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-19 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-19 .u-text-2 {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0 0;
}

.u-section-19 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-19 .u-image-2 {
  height: 100px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-19 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-19 .u-text-4 {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0 0;
}

.u-section-19 .u-container-layout-3 {
  padding: 20px 30px 19px;
}

.u-section-19 .u-image-3 {
  object-position: 29.77% 50%;
  height: 100px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-19 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-19 .u-text-6 {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0 0;
}

.u-section-19 .u-container-layout-4 {
  padding: 20px 30px 19px;
}

.u-section-19 .u-image-4 {
  object-position: 73.88% 50%;
  height: 100px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-19 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-19 .u-text-8 {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-19 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 237px;
    grid-gap: 0px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-image-3 {
    object-position: 51.92% 50%;
  }

  .u-section-19 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-image-4 {
    object-position: 48.82% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-19 .u-list-1 {
    margin-bottom: -60px;
  }

  .u-section-19 .u-repeater-1 {
    min-height: 235px;
    grid-auto-columns: 50%;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-19 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-19 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-19 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-19 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-19 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-19 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-19 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-19 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-19 .u-list-1 {
    margin-bottom: -50px;
  }

  .u-section-19 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 471px;
    grid-auto-columns: 100%;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-text-2 {
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-text-4 {
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-19 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-image-3 {
    object-position: 49.56% 50%;
  }

  .u-section-19 .u-text-6 {
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-19 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-image-4 {
    object-position: 53.26% 50%;
  }

  .u-section-19 .u-text-8 {
    margin-left: -30px;
    margin-right: -30px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-19 .u-list-1 {
    margin-bottom: 9px;
  }

  .u-section-19 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 468px;
    grid-auto-columns: 50%;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 174px;
}

.u-section-20 .u-text-1 {
  margin-bottom: -166px;
}.u-section-21 .u-sheet-1 {
  min-height: 15px;
}

.u-section-21 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 72px;
}

.u-section-22 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-22 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-22 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 34px;
  }

  .u-section-22 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-22 .u-text-1 {
    margin-top: 6px;
    margin-bottom: 6px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 315px;
}

.u-section-23 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-23 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 285px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-23 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-23 .u-image-1 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-23 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-23 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-23 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-23 .u-image-2 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-23 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-23 .u-text-4 {
  font-weight: 600;
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-23 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 286px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-23 .u-list-1 {
    margin-bottom: -46px;
  }

  .u-section-23 .u-repeater-1 {
    min-height: 190px;
    grid-auto-columns: 100%;
  }

  .u-section-23 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-23 .u-image-1 {
    height: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-23 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-23 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-23 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-23 .u-image-2 {
    height: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-23 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-23 .u-text-4 {
    font-size: 0.875rem;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-23 .u-list-1 {
    margin-bottom: -146px;
  }

  .u-section-23 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 214px;
    grid-auto-columns: 50%;
  }

  .u-section-23 .u-image-1 {
    height: 125px;
  }

  .u-section-23 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-23 .u-image-2 {
    height: 125px;
  }

  .u-section-23 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-23 .u-list-1 {
    margin-bottom: -28px;
  }

  .u-section-23 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 78px;
}

.u-section-24 .u-text-1 {
  margin: 0;
}